<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="VisitFriendQzone">进入QQ空间</String>
  <String id="OpenQzone">打开QQ空间</String>
  <String id="TipInfo">QQ空间有更新&#x0d;&#x0a;点击查看</String>
  <String id="QzoneVIPTipInfo">黄钻贵族，空间有更新&#x0d;&#x0a;点击查看</String>
  <String id="PersonZone">$name$的空间</String>
  <String id="Person">$name$</String>
  <String id="EnterMyQzone">进入我的空间</String>
  <String id="UpdateQZoneInfo">更新了日志：</String>
    <String id="MyQzone">我的空间</String>
  <String id="Qzone">QQ空间</String>
  <String id="MainPanel_ServiceBtn_Qzone">
    QQ空间信息中心
  </String>
  <String id="SETTING">设置</String>
  <String id="LOOKING">查看</String>
  <String id="PhotoTipInfo">
     相册:$ablum$
相片:$photo$
   </String>
  <String id="PhotoUpdateNotify">
    上传了新照片到相册"$ablum$"中
  </String>
  <String id="ChatFrameCtrl_Title_PhotoTipInfo">
    相册:$ablum$   相片:$photo$
  </String>
  <String id="QzoneInfoCenter">QQ空间信息中心</String>
  <String id="QzoneInfoCenterWithNum">QQ空间信息中心 $num$条信息未读</String>
  <String id="TheLatestSummary">最新摘要:</String>
  <String id="QzoneHomePage">QQ空间首页</String>
  <String id="QzoneCityManHomePage">城市达人首页</String>
  <String id="QzoneVipPrivilege">查看黄钻特权</String>
  <String id="QzoneBlogAndPicNoUpdate">该用户无日志与公开图片更新</String>
  <String id="QzoneBlogNoUpdate">该用户无最近更新日志</String>
  <String id="ContactInfoQzoneVipLevelTip">黄钻等级：LV$LEVEL$</String>
  <String id="QzoneFriends">查看主人公开好友</String>
  <String id="IDS_Qzone_ContactTipsVASFlagExt_QzoneVip_level">QQ空间$COUNT$级黄钻贵族</String>
  <String id="IDS_Qzone_ContactTipsVASFlagExt_QzoneVip">QQ空间黄钻贵族</String>
  <String id="GroupNodeQzoneVIPTipInfo">黄钻贵族，空间有更新&#x0d;&#x0a;点击查看</String>
  <String id="ContactTipsVASFlagExt_Qzone">QQ空间</String>
  <String id="ContactTipsVASFlagExt_Album">QQ相册</String>
  <String id="_TheLatestSummary">最新日志:</String>
  <String id="AdvancedSearch">交友查找</String>
  <String id="CityManHeadTips">$nickName$的城市达人头像</String>
  <String id="SpaceHeadTips">$nickName$的空间头像</String>
  <String id="SummaryTitle">《$title$》</String>
</StringBundle>
